<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/White"
    android:orientation="vertical">
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Null"
        android:id="@+id/timePanen"
        android:background="@drawable/round_date"
        android:fontFamily="sans-serif-light"
        android:paddingRight="5dp"
        android:paddingLeft="10dp"
        android:paddingTop="2dp"
        android:paddingBottom="3dp"
        android:layout_gravity="right"
        android:textSize="12sp"
        android:textColor="@color/Gray1"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:orientation="horizontal">
        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:layout_marginBottom="10dp"
            android:gravity="right"
            android:layout_weight="0.15">
            <TextView
                android:text="TPH : "
                android:layout_width="wrap_content"
                android:textSize="14sp"
                android:textColor="@color/Dark"
                android:layout_marginTop="5dp"
                android:layout_height="wrap_content"
                android:fontFamily="sans-serif-light"/>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="14sp"
                android:layout_marginTop="5dp"
                android:fontFamily="sans-serif-light"
                android:textColor="@color/Dark"
                android:text="Jumlah : " />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="14sp"
                android:layout_marginTop="5dp"
                android:fontFamily="sans-serif-light"
                android:textColor="@color/Dark"
                android:text="Geo Point : "/>

        </LinearLayout>
        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:gravity="left"
            android:layout_weight="0.5">
            <TextView
                android:id="@+id/tphText"
                android:textSize="14sp"
                android:text="-"
                android:layout_marginTop="5dp"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:fontFamily="sans-serif-light"/>
            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="horizontal">
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="14sp"
                    android:layout_marginTop="5dp"
                    android:fontFamily="sans-serif-light"
                    android:textColor="@color/CalmDark"
                    android:id="@+id/jlhPanenText"
                    android:text="-"/>
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="14sp"
                    android:layout_marginTop="5dp"
                    android:textColor="@color/CalmDark"
                    android:fontFamily="sans-serif-light"
                    android:text=" Tandan"/>
            </LinearLayout>
            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="horizontal">
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="14sp"
                    android:layout_marginTop="5dp"
                    android:id="@+id/latPanen_txt"
                    android:fontFamily="sans-serif-light"
                    android:textColor="@color/CalmDark"
                    android:text="Lat"/>
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="14sp"
                    android:layout_marginTop="5dp"
                    android:fontFamily="sans-serif-light"
                    android:textColor="@color/CalmDark"
                    android:text=" , "/>
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="14sp"
                    android:id="@+id/longPanen_txt"
                    android:layout_marginTop="5dp"
                    android:fontFamily="sans-serif-light"
                    android:textColor="@color/CalmDark"
                    android:text="Long"/>
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>
</LinearLayout>